<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectPlainTextFileTypeManager">
    <file url="file://$PROJECT_DIR$/app/Services/CategoryService.php" />
  </component>
</project>